/******* Top Level 0 *******/
ul#pronav {
	margin:0 auto;
	padding:0;
	width:615px;
	list-style:none;
	font-size:1.3em;
	position:relative;
	z-index:999999;
}



ul#pronav > li {
	float:left;
}


ul#pronav li {
	margin:0;
	padding:0;
	position:relative;/*--Important--*/
    background: none;
    margin-left:-1px;
}

ul#pronav li a {
	color:#898989;
	float:left;
	padding:10px 10px 0;
    height: 30px;
	text-decoration:none;
        /* background:url("../images/divider-menu-light.gif") no-repeat scroll 100% 54% transparent; */
}

ul#pronav .last a{
    background-image:none;
}

ul#pronav li a:hover,ul#pronav li:hover a {
	color:#000000;
	background: url(../../../img/nav_bg_hover.png) repeat-x;
    /*font-weight:bold;*/
	/* background:#EBEBEB; */
}

ul#pronav li a span{
    text-transform: uppercase;
	font-size: 19px;
}
	
/******* Top Level Drop Down *******/

ul#pronav li .sub {
	position:absolute;/*--Important--*/
	top:36px;
	left:0px;
	z-index:999999;
	background:#ececec;
	float:left;
	display:none;
	padding-top: 10px;

	
/*--Hidden for those with js turned off--*/
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.2);
}

ul#pronav li .sub a
{
	float:none;
}

ul#pronav li .sub .row {
	clear:both;
    width:100%;
	margin-bottom:10px;
        /* padding-left:18px; */
}

ul#pronav .subtitle {
    /*text-transform: uppercase;*/
    /*font-weight: bold;*/
}

	
/******* First Level 1 *******/
ul#pronav li .sub .row ul {
	list-style:none;
	margin:0;
	padding:3px 0px;
	width:14.5em;/*--Important--*/
	/* float:left; */
	background:url(../images/vertical-tile-divider.gif) repeat-y right 0;
}

ul#pronav .sub ul li {
	width:100%;
	color:#898989;
}

ul#pronav .sub ul li a {
	float:none;
	text-indent:0;
	height:auto;
    background: url("../../../img/arrow-right-small.gif") no-repeat scroll left center transparent;
	/*background:transparent;*/
	padding:4px 15px;
	display:block;
	text-decoration:none;
	color:#898989;
	text-align:left;
	font-size:12px;
    font-weight:normal;
    text-transform: uppercase;
}

ul#pronav .sub ul li.first a {
	/*font-weight:bold;*/
	font-size:1em;
}

ul#pronav .sub ul li a:hover {
	/*color:#000000;*/
	/*background-position:0 0;*/
	text-decoration:none;
	text-align:left;
	/* text-decoration:underline; */
}

ul#pronav .sub ul li ul li a:hover {
    color:#000000;
}
ul#pronav .sub ul li ul li a{
    padding-left:5px;
    margin-bottom: 0px;
}

/* Added after Category Item First No Link update */

ul#pronav .sub ul li.first span.pronav-widget-category-link-first-no-link span {
	float:none;
	text-indent:0;
	height:auto;
	background:transparent;
	padding:3px 25px;
	display:block;
	text-decoration:none;
	color:#000;
	text-align:left;
	font-size:11px;
}

ul#pronav .sub ul li.first span.pronav-widget-category-link-first-no-link span {
	/*font-weight:bold;*/
	font-size:13px;
}

ul#pronav .sub ul li.first span.pronav-widget-category-link-first-no-link span:hover {
	color:#D96708;
	background-position:0 0;
	text-decoration:none;
	text-align:left;
}

ul#pronav .sub ul li a {
    /* font-family: FunctionProBold; */
	font-family: 'Neographik MT Std', Helvetica, sans-serif;
    font-weight:normal !important;
	font-size: 14px;
	line-height: 1.5em;
	color: #808285;
}
ul#pronav .sub ul li ul li a{
    font-weight:normal;
    font-family: inherit;
}
ul#pronav .sub ul li ul li{
    padding-left:0;
}

ul#pronav li .sub .pronav_imageblock a{
    padding-left:0px;
    padding-right:1px;
    float:left;
    display:block;
    height:auto;
    margin:5px 0 10px 0;
}

.pronav_firstimage{
 
    width:190px;
    padding-left:20px;
    
}
.pronav_secondimage,.pronav_thirdimage, .pronav_forthimage,.pronav_fifthimage, .pronav_image {
    width:190px;
}
.pronav_skip_oneblock{
    margin-left:210px;
}
.pronav_skip_twoblock{
    margin-left:402px;
}
.pronav_skip_threeblock{
    margin-left:593px;
}
.pronav_skip_fourthblock{
    margin-left:784px;
}
.pronav_imageblock
{
    clear:both;
    
}
.pronav_imageblock span{
    display:block;    
}
.pronav_rightimg{
    float:right;
    padding:10px;
}
.pronav_rightimg a{
    padding:0px !important;
}

/******* Optional Assets *******/
.clear {
	clear:both;
}